package com.pqs9200.pojo.data;

import java.io.Serializable;
import java.util.List;

/**
 * 类的介绍：
 *
 * @author xuyang
 * @version 1.0.0
 * @createTime 2021/12/14 10:58
 */

public class SvgAllCells implements Serializable {

    private List<Integer> lineArr;

    private List<Integer> sensitiveArr;

    private List<Integer> substationArr;

    private List<Integer> powerArr;

    private List<Integer> transformerArr;

    public List<Integer> getLineArr() {
        return lineArr;
    }

    public void setLineArr(List<Integer> lineArr) {
        this.lineArr = lineArr;
    }

    public List<Integer> getSensitiveArr() {
        return sensitiveArr;
    }

    public void setSensitiveArr(List<Integer> sensitiveArr) {
        this.sensitiveArr = sensitiveArr;
    }

    public List<Integer> getSubstationArr() {
        return substationArr;
    }

    public void setSubstationArr(List<Integer> substationArr) {
        this.substationArr = substationArr;
    }

    public List<Integer> getPowerArr() {
        return powerArr;
    }

    public void setPowerArr(List<Integer> powerArr) {
        this.powerArr = powerArr;
    }

    public List<Integer> getTransformerArr() {
        return transformerArr;
    }

    public void setTransformerArr(List<Integer> transformerArr) {
        this.transformerArr = transformerArr;
    }

    @Override
    public String toString() {
        return "SvgAllCells{" +
                "lineArr=" + lineArr +
                ", sensitiveArr=" + sensitiveArr +
                ", substationArr=" + substationArr +
                ", powerArr=" + powerArr +
                ", transformerArr=" + transformerArr +
                '}';
    }
}
